body {
    font-family:
        'Droid Serif',
        serif
    ;

    font-size: 16px;

    * {
        color: #4f4f4f;
    }
}

a {text-decoration: none;}

blockquote {font-size: 500%;}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Droid Serif', serif;
}

p.story:first-child::first-letter {
    padding: 0 .2rem;
    margin: 0 .2rem 0 0;
    -webkit-initial-letter: 3;
    initial-letter: 3;
}

footer {
    .impressum {
        font-size: 18px;
    }

    .sports-wrap {
        font-size: 28px;
        font-weight: bold;
    }

    .impressum,
    .sports-wrap {
        color: white;
        font-style: italic;
        font-family: 'american typewriter';
        text-shadow: 1px 1px 3px black;
    }
}
